/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.4
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.woocommerce ul#shipping_method li {
	line-height: 1em;
}

html a.iubenda-cs-brand-badge {
	display: none !important;
}

html #purposes-content-container .purposes-header .purposes-header-title {
	font-size: 26px !important;
}

.woocommerce-checkout button#place_order {
	width: 100%;
	padding: 20px 20px;
}

.woocommerce-checkout li.wc_payment_method.payment_method_klarna_payments_pay_later a {
	display: none !important;
}

.woocommerce-checkout .woocommerce-checkout-payment li {
	padding-top: 14px;
	padding-bottom: 14px;
}

.wc_payment_method input {
	width: 20px;
	height: 20px;
	vertical-align: middle;
}

#payment .payment_methods .nexixpay-loghi-container {
	padding-top: 14px;
}

.payment_box.payment_method_xpay,
.payment_box.payment_method_klarna_payments_pay_later,
.payment_box.payment_method_ppcp-gateway,
.payment_box.payment_method_bacs,
.payment_box.payment_method_xpay_googlepay {
	margin-top: 10px !important;
}

input#terms {
	width: 20px;
	height: 20px;
}

/* .single-product klarna-placement {
	display: none !important;
}
*/
nav.jet-woo-builder-shop-pagination {
	justify-content: center !important;
}

.jet-filters-pagination__item.jet-filters-pagination__current {
	background: #b11e22;
	color: #fff;
	font-weight: 600;
}

.jet-filters-pagination__link {
	border: 1px solid #b11e22;
	padding: 6px 17px !important;
}

.jet-filters-pagination {
	margin-top: 30px !important;
	padding-bottom: 36px !important;
}

.elementor-location-archive .elementor-element .elementor-widget-text-editor p {
	color: #222;
	font-size: 1.15em !important;
}

p {
	color: #222;
}

.e-n-tabs-content .jet-listing-dynamic-field__content {
	color: #222 !important;
}

button.reset_variations {
	background: #b11e22;
	color: #fff;
	padding: 4px 8px !important;
	border: 1px solid #b11e22;
	font-size: 15px !important;
}

form.cart .quantity {
	max-width: 100% !important;
	width: 100px;
}

.woocommerce-checkout label {
	font-size: 18px !important;
}

.woocommerce-checkout p.form-row input {
	font-size: 18px;
}

/* Modifiche homepage */
#home-promo .ht-product-action-2 {
	display: none !important;
}

#home-promo .ht-product-categories-2 a {
	color: #B11E22;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1em;
	letter-spacing: 0.01em;
	font-family: "Rajdhani", sans-serif;
}

#home-promo h3.ht-product-title-2 {
	line-height: 1.25;
	font-family: "Rajdhani", sans-serif;
	font-size: 1.2em;
}

.ht-product-2 .ht-product-content-2 .ht-product-title-2 a:hover {
	color: #B11E22;
}

#home-promo {
	padding-top: 72px;
	padding-bottom: 72px;
	align-items: center;
}

#home-promo a.woolentor-product-addtocart {
	display: none !important;
}

#home-promo .ht-product-image-wrap-2 {
	border: 1px solid rgba(0, 0, 0, 0.08);
}

#home-promo .ht-product.ht-product-2 {
	padding: 0% 5% 0% 5% !important;
}

#home-promo .ht-product-2 .ht-product-image-wrap-2 .ht-product-badges.ht-badges-right {
	right: 20px;
	left: 20px;
}

#home-promo span.ht-product-label.ht-product-label-right {
	font-family: "Rajdhani", sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 600;
	padding: 6px 10px;
}

#home-promo span.ht-product-label.ht-product-label-right:before {
	content: 'In offerta';
	font-family: "Rajdhani", sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 600;
	padding: 6px 10px;
}
.ht-product-2 .ht-product-image-wrap-2 .ht-product-badges span {
    border-radius: 0px !important;
}
#home-promo span.ht-product-label.ht-product-label-right {
	font-family: "Rajdhani", sans-serif;
	font-size: 0;
	text-transform: uppercase;
	font-weight: 600;
}

.ht-product-price-2 span {
	font-size: 1.2em !important;
	font-family: "Rajdhani", sans-serif;
	font-weight: 700 !important;
}

#home-promo bdi,
#home-promo span.woocommerce-Price-currencySymbol {
	color: #B11E22;
}

#home-promo del span.woocommerce-Price-amount.amount bdi,
#home-promo del span.woocommerce-Price-currencySymbol,
#home-promo del {
	color: #ccc;
}

#home-promo del {
	margin-right: 10px;
}

#home-promo ins {
	text-decoration: none;
}

#home-promo .red-btn a.jet-button__instance {
	font-family: "Rajdhani", sans-serif;
}

/* Caroselli nuovi */
.row-carousel h3.elementor-image-box-title {
	font-size: 3em
}

.row-carousel .elementor-image-box-content p a {
	font-size: 1.2em;
	font-weight: 700;
	font-family: 'RAJDHANI';
}

.row-carousel #home-promo {
	padding-top: 0;
	padding-bottom: 0;
}

.row-carousel #home-promo h3.ht-product-title-2 {
	font-size: 1.4em;
	line-height: 1.1 !important;
	margin-top: 16px;
	margin-bottom: 16px;
}

.row-carousel span.woocommerce-Price-amount.amount {
	font-size: 1.35em !important;
}

.row-carousel {
	padding-top: 36px;
	padding-bottom: 26px;
}

.row-carousel-last {
	padding-bottom: 180px;
}

.row-carousel button.slick-prev.slick-arrow {
	height: 40px;
	left: 0px;
	width: 30px;
}

.row-carousel button.slick-next.slick-arrow {
	height: 40px;
	right: 0px;
	width: 30px;
}

.elementor-364 .elementor-element.elementor-element-6b8d9eb>.elementor-widget-container {
	background-color: #B11E22 !important;
	margin: 0px 0px 0px 0px;
	padding: 4px 10px 4px 10px;
}

.elementor-364 .elementor-element.elementor-element-6b8d9eb .elementor-heading-title {
	font-size: 13px;
}
.first-cf {
    display: flex;
    margin: auto;
    flex-direction: row;
}
.first-cf p {
    width: 98%;
}
.wpcf7 {
	padding-top:28px;
}
.tel-cf label {
    width: 98%;
}
.mes-cf label {
    width: 98%;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    color: #fff;
    border-color: #B11E22;
    background-color: #B11E22 !important;
}
span.wpcf7-list-item {
    padding-bottom: 10px;
}
/* nascondo icona wishlist home */
.home svg.e-font-icon-svg.e-far-heart {
	display: none;
}

.prd-attr p, .prd-attr td, .prd-attr th {
    text-align: left !important;
    margin-left: 10px !important;
    text-transform: none !important;
	font-style:normal;
	font-size: 18px;
}
.scheda-cont {
    display: block !important;
    position: absolute;
    top: -66px;
    right: 0 !important;
    text-align: right;
}
.scheda-cont .elementor-element {
    max-width: fit-content !important;
    float: right;
    right: -10px;
}
button.print-button.noprint {
    color: #B11E22 !important;
    border-color: #B11E22 !important;
}
button.print-button.noprint:hover {
    background-color: #B11E22 !important;
    border-color: #B11E22 !important;
	color:#fff !important;
}
.product_cat-moto .jet-listing-dynamic-field__content {
    font-size: 20px;
}
.product_cat-moto .jet-listing-dynamic-field__content div {
    font-size: 20px;
    color: #222;
}

.img-prod-moto ol.flex-control-nav.flex-control-thumbs {
    margin-top: 20px !important;
}
.breve-des .jet-listing-dynamic-field__content {
    color: #222 !important;
    font-size: 20px !important;
    line-height: 1.5 !important;
}
.tabella-specifiche table.woocommerce-product-attributes.shop_attributes {
    border: 1px solid #B11E22 !important;
}
#slide-hp .elementor-element.e-con-full.e-flex.e-con.e-child, #slide-hp .elementor-element.e-con-full.e-flex.e-con.e-child {
    max-width: 88% !important;
    margin: auto;
}
@media (min-width:768px) and (max-width:1480px) {
	.jet-slider__content-item {
		margin-left: 12%;
	}

	.row-carousel h3.elementor-image-box-title {
		font-size: 2.5em;
	}
}

@media (min-width:991px) {
	/* Bottone slide saldi */
    .jet-slider__item.sp-slide.elementor-repeater-item-6b6cd89-0 a.elementor-button.elementor-size-md.jet-slider__button.jet-slider__button--primary {
        background: #B11E22;
        width: 320px;
        border: 0px;
    }
	/* .elementor-59 .elementor-element.elementor-element-50f358c .jet-slider__button-wrapper {
    text-align: center;
} */
	 .jet-slider__item.sp-slide.elementor-repeater-item-6b6cd89-0 h1.jet-slider__subtitle, .jet-slider__item .jet-slider__title {
		text-shadow:1px 1px 1px #000;
	} 
	
	p {
		font-size: 20px;
	}

	.home h5 {
		font-size: 22px;
	}

	div#short_description_content {
		color: #222;
		font-size: 1.2em;
		line-height: 1.5;
	}

	.woocommerce .product .elementor-jet-single-add-to-cart .cart .single_add_to_cart_button {
		margin-left: 20px !important;
	}

	.quantity {
		display: inline-flex;
		align-items: stretch;
		justify-content: flex-start;
		position: relative;
		border: none;
		margin: 0;
		padding: 0;
		vertical-align: middle;
	}

	.quantity input[type=number] {
		width: 70px;
		height: 80px;
		font-size: 18px;
		text-align: center;
		border: 1px solid #ccc;
		border-radius: 8px 0 0 8px;
		box-sizing: border-box;
		-moz-appearance: textfield;
		padding: 0;
		margin: 0;
	}

body:not(.woocommerce-cart) .quantity input[type=number]::-webkit-inner-spin-button,
body:not(.woocommerce-cart) .quantity input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
body.woocommerce-cart input[type=number] {
    width: 80px;
    height: 48px;
    font-size: 18px;
    padding-right: 2.2em;
    text-align: center;
    background-color: #fff;
    color: #222;
    border: 1px solid #ccc;
    border-radius: 6px;
    box-sizing: border-box;
}

body.woocommerce-cart input[type=number]::-webkit-inner-spin-button,
body.woocommerce-cart input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: inner-spin-button !important;
    display: block;
    width: 34px;
    height: 48px;
    margin: 0;
}
.wl_cart_table tr td .quantity .qty {
    padding: 0;
}
	input#coupon_code {
    padding-left: 8px;
}
	.qty-buttons {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		border: 1px solid #ccc;
		border-left: none;
		border-radius: 0 0px 0px 0;
		overflow: hidden;
		margin: 0;
		padding: 0;
		align-items: center;
	}

	.qty-buttons button {
		width: 36px;
		height: 39px;
		background-color: #b11e22;
		border: none;
		font-size: 20px;
		cursor: pointer;
		transition: background-color 0.2s ease;
		user-select: none;
		line-height: 1;
		margin: 0;
		padding: 0;
		color: #fff;
	}

	.qty-buttons button:hover {
		background-color: #e0e0e0;
	}

	.quantity input {
		margin-right: 0 !important;
	}

	.single_variation_wrap button.single_add_to_cart_button {
		margin-left: 20px !important;
	}

	.jet-filter-label {
		font-size: 1.15em !important;
		color: #b11e22 !important;
		margin-bottom: 0px !important;
	}

	span.jet-checkboxes-list__label {
		font-size: 1.1em !important;
		color: #222;
		line-height: 1em;
	}

	.jet-checkboxes-list__button {
		padding-top: 12px !important;
	}

	span.jet-checkboxes-list__decorator {
		width: 20px !important;
		height: 20px !important;
	}

	.jet-smart-filters-range.jet-filter .jet-filter-label {
		margin-bottom: 12px !important;
	}

	.jet-filter-label {
		padding-top: 20px !important;
	}
	.widget_shopping_cart_content .elementor-menu-cart__product-name a {
		font-size: 14px !important;
		line-height: 1 !important;
	}
	.elementor-menu-cart__product-name, .elementor-menu-cart__product-price {
    font-size: 14px;
    padding-left: 20px;
    line-height: 1.2;
}
.widget_shopping_cart_content	 .elementor-menu-cart__product-price {
    font-size: 16px !important;
}
	  html .home.elementor-kit-7 h2 {
        font-size: 56px !important;
        line-height: 64px !important;
    }
}

@media (max-width:1025px) {
	.breve-des .jet-listing-dynamic-field__content {
    color: #222 !important;
    font-size: 18px !important;
    line-height: 1.5 !important;
}
	.widget_shopping_cart_content .elementor-menu-cart__product-name a {
		font-size: 14px !important;
		line-height: 1 !important;
	}
	.elementor-menu-cart__product-name, .elementor-menu-cart__product-price {
    font-size: 14px;
    padding-left: 20px;
    line-height: 1.2;
}
.widget_shopping_cart_content	 .elementor-menu-cart__product-price {
    font-size: 16px !important;
}
	.woocommerce-checkout span.product-title {
    font-size: 16px;
}
	.wc_payment_method label {
		font-size: 18px;
	}

	.wc_payment_method {
		padding-top: 14px !important;
		padding-bottom: 14px !important;
	}

	#add_payment_method #payment ul.payment_methods li input,
	.woocommerce-cart #payment ul.payment_methods li input,
	.woocommerce-checkout #payment ul.payment_methods li input {
		margin: 0 5px 0 0;
	}

	.payment_box p {
		padding-top: 14px;
	}

	#payment #place_order {
		font-size: 19px !important;
	}

	.elementor-widget-nav-menu a {
		font-size: 16px !important;
		line-height: 2;
	}

	.dialog-widget.elementor-popup-modal .elementor-element.elementor-widget.elementor-widget-heading h4 {
		font-size: 19px;
	}

	.dialog-widget.elementor-popup-modal .elementor-element.e-con-full.e-grid.e-con.e-child {
		margin-top: 12px;
	}

	.dialog-widget.elementor-popup-modal h4.elementor-icon-box-title {
		font-size: 18px;
	}

	.elementor-menu-cart__container {
		position: fixed !important;
		top: 86px !important;
		right: 0 !important;
		left: auto !important;
		width: 100% !important;
		max-width: 360px !important;
		/* Adatta la larghezza massima secondo le tue esigenze */
		box-sizing: border-box !important;
		padding: 15px !important;
	}

	header .elementor-element.e-con-full.e-flex.e-con.e-child {
		--column-gap: 28px;
	}

	.elementor-location-archive .elementor-element .elementor-widget-text-editor p {
		color: #222;
		font-size: 1.15em !important;
	}

	#home-promo .ht-product.ht-product-2 {
		padding: 0% 3% 0% 3% !important;
	}

	#home-promo span.ht-product-label.ht-product-label-right:before {
		font-size: 12px;
		padding: 4px 6px;
	}

	#home-promo .ht-product-2 .ht-product-image-wrap-2 .ht-product-badges.ht-badges-right {

		left: 5px;
	}

	#home-promo .ht-product-categories-2 a {
		font-size: 0.9em;
		line-height: 1.15;
	}

	#home-promo h3.ht-product-title-2 {
		line-height: 1.15;
		font-size: 1.05em;
	}

	.ht-product-price-2 span {
		font-size: 1.1em !important;
	}

	#home-promo .ht-product-2 .ht-product-image-wrap-2 .ht-product-badges {
		top: 6px;
	}

	#main-intro .elementor-element.e-con-full.e-flex.e-con.e-child {
		display: block !important;
	}

	.logone {
		min-height: 180px;
		width: 100%;
		background-position: center center !important;
		background-size: 80% !important;
	}

	#main-intro .descrizione {
		width: 100%;
		margin-top: 36px;
	}
	.woocommerce-checkout bdi {
    font-size: 18px !important;
}
	    .woocommerce-checkout span.product-title {
        font-size: 16px;
    }
}

@media (max-width:991px) {
	/* Prima slide homepage saldi */
	    .jet-slider__item.sp-slide.elementor-repeater-item-6b6cd89-0 a.elementor-button.elementor-size-md.jet-slider__button.jet-slider__button--primary {
        background: #B11E22;
        width: 260px;
        border: 0px;
        margin-top: 10%;
    }
	.elementor-59 .elementor-element.elementor-element-50f358c .jet-slider__button-wrapper {
    text-align: left;
}

	div#elementor-popup-modal-13875 h4.elementor-heading-title.elementor-size-default {
    font-size: 15px !important;
}
	.gal-usate {
		max-width: 90%;
		margin: auto;
		padding-top:26px;
	}
	.content-usate .wpcf7 {
		max-width: 90%;
		margin: auto;
	}
	.first-cf {
		display: block;
	}
	.first-cf p, .first-cf p label {
    width: 100%;
}
	p {
		font-size: 1.2em;
		line-height: 1.5em;
	}

	div#short_description_content {
		color: #222 !important;
		font-size: 1.1em;
		line-height: 1.5;
	}

	.slick-track .jet-listing-grid__item h3 {
		font-size: 1.15em !important;
	}

	.slick-track .jet-listing-grid__item h3 {
		font-size: 1.15em !important;
	}

	.jet-slider__desc {
		font-size: 1.2em !important;
	}

	.sp-horizontal .sp-arrows {
		width: 100%;
		left: 0;
		top: 80%;
		margin-top: -15px;
	}

	h4.elementor-heading-title.elementor-size-default {
		font-size: 12px !important;
	}

	span.jet-listing-dynamic-terms__link {
		font-size: 14px !important;
	}

	.banner-hp h4.elementor-heading-title.elementor-size-default {
		font-size: 1em !important;
	}

	.banner-hp .slick-track .jet-listing-grid__item h3 {
		font-size: 1.7em !important;
		line-height: 1.1em;
	}

	.slider-home h5.jet-slider__title {
		font-size: 1em !important;
	}

	.focus-point h4.elementor-heading-title.elementor-size-default {
		font-size: 1em !important;
	}

	footer img {
		width: 200px !important;
		min-width: 200px !important;
		height: auto !important;
	}

	footer .jet-listing-dynamic-field__content {
		font-size: 1.1em !important;
		line-height: 1.7em !important;
		margin-bottom: 20px;
	}

	footer h5 {
		font-size: 1.1em !important;
		margin-top: 20px !important;
	}

	footer .elementor-heading-title.elementor-size-default {
		font-size: 16px !important;
	}

	.footer_string_link a.jet-listing-dynamic-link__link {
		font-size: 17px !important;
		line-height: 29px;
	}

	.slick-track span.woocommerce-Price-amount.amount {
		font-size: 15px !important;
	}

	.e-n-tabs-content .jet-listing-dynamic-field__content {
		color: #222 !important;
		font-size: 1.1em;
		line-height: 1.5;
	}

	.colonna-loghi .elementor-element.elementor-widget-image {
		max-width: 48% !important;
		display: inline-block;
	}

	.colonna-loghi .elementor-element.e-con-full.e-flex.e-con.e-child {
		display: block;
	}

	footer .colonna-loghi img {
		width: auto !important;
		min-width: auto !important;
		height: auto !important;
		max-width: 94% !important;
		margin: 12px;
	}

	.single-product form.cart {
		display: block !important;
	}

	span.jet-checkboxes-list__label {
		font-size: 1.25em !important;
	}

	.jet-filter-label {
		font-size: 1.3em !important;
	}
	.woocommerce-cart .qty-buttons button.qty-plus,.woocommerce-cart  .qty-buttons button.qty-minus {
			width: 36px;
			padding: 0;
		}
		.woocommerce-cart  .quantity input {
			height: 49px;
			display: inline-block;
			margin-top: -25px !important;
		}
	.woocommerce-cart .qty-buttons {
		width:36px;
		display:inline-block;
	}
	html .woocommerce-cart td.product-name {
    width: 75% !important;
    display: inline-block !important;
}
html .woocommerce-cart td.product-thumbnail {
    width: 25%;
    display: inline-block !important;
	border-bottom: 0px !important;
}
html .woocommerce-cart td.product-name:before {
    display: none !important;
}
	html .woocommerce-cart  td.product-name {
    font-size: 16px !important;
		border-bottom: 0px !important;
}
	    .woocommerce .elementor-jet-cart-table .woocommerce-cart-form table.shop_table .product-thumbnail {
        display: inline-block !important;
    }
    .woocommerce-cart span.woocommerce-Price-amount.amount {
        font-size: 23px;
    }
	.woocommerce-cart  td.product-price {
    display: none !important;
}
.woocommerce-cart td.product-remove {
    margin-top: 32px;
}
	.woocommerce-cart a.remove {
    font-size: 17px !important;
}
	
}

@media (max-width:991px) {
	.woocommerce-billing-fields.woolentor-fields-1.woolentor-form-billing-1.wl_inside.wl_cb_style_ {
		margin-top: 36px;
	}

	.quantity {
		max-width: 100% !important;
	}

	.jet-breadcrumbs__item-link {
		color: #b11e22 !important;
	}

	.jet-breadcrumbs__item>* {
		font-size: 1em !important;
		font-weight: 600 !important;
	}

	.quantity input {
		margin-right: 0;
	}

	.woocommerce .product .elementor-jet-single-add-to-cart .cart .quantity .qty {
		width: 100%;
		max-width: 100%;
		margin-right: 0 !important;
	}

	.qty-buttons button.qty-minus,
	.qty-buttons button.qty-plus {
		color: #fff;
		background-color: #b11e22 !important;
	}

	.woocommerce-variation-add-to-cart.variations_button {
		display: block !important;
	}

	button.single_add_to_cart_button {
		width: 100% !important;
		max-width: 100% !important;
		margin-top: 12px !important;
	}

	.woocommerce-variation-price {
		margin-bottom: 0px;
	}

	.qty-buttons .qty-plus,
	.qty-buttons .qty-minus {
		display: block;
	}

	.woocommerce .product .elementor-jet-single-add-to-cart .cart .quantity .qty {
		width: 80px;
		max-width: 80px;
		margin-right: 0 !important;
		height: 80px;
	}

	p.form-row input {
		font-size: 19px;
	}

	p.form-row label {
		font-size: 18px !important;
	}

	label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
		font-size: 17px;
	}
}

@media (min-width:360px) and (max-width:991px) {

	p#billing_last_name_field,
	p#billing_first_name_field,
	p#billing_postcode_field,
	p#billing_city_field,
	p#billing_company_field,
	p#billing_wooccm13_field,
	p#billing_wooccm15_field,
	p#billing_wooccm16_field {
		width: 46.5% !important;
		max-width: 46.5%;
		display: inline-block;
	}
}

@media(min-width:680px) and (max-width:1024px) {
	.row-carousel .elementor-image-box-wrapper .elementor-image-box-img {
		width: 96% !important;
	}

	.row-carousel .elementor-image-box-title {
		margin-bottom: 26px !important;
	}

	.row-carousel h3.elementor-image-box-title {
		font-size: 2.1em;
	}

	.row-carousel #home-promo h3.ht-product-title-2 {
		font-size: 1.5em;
		line-height: 1.1 !important;
		margin-top: 7px;
		margin-bottom: 7px;
		max-height: 56px;
		overflow: hidden;
	}

	.row-carousel button.slick-next.slick-arrow,
	.row-carousel button.slick-prev.slick-arrow {
		height: 36px;
		right: 0px;
		width: 24px;
	}

	.row-carousel span.woocommerce-Price-amount.amount {
		font-size: 22px !important;
	}

	.row-carousel #home-promo .ht-product-categories-2 a {
		font-size: 1.2em;
		line-height: 1;
	}

	.row-carousel-last {
		padding-bottom: 100px;
	}

	.elementor-59 .elementor-element.elementor-element-2260788 .product-slider .slick-arrow,
	.elementor-59 .elementor-element.elementor-element-5275fc6 .product-slider .slick-arrow,
	.elementor-59 .elementor-element.elementor-element-d3ee042 .product-slider .slick-arrow,
	.elementor-59 .elementor-element.elementor-element-bca59ca .product-slider .slick-arrow {
		color: #B11E22 !important;
		background-color: transparent !important;
	}
}
@media only screen and (max-width: 768px) {
	 .woocommerce .elementor-jet-cart-table .woocommerce-cart-form table.shop_table .product-thumbnail {
        display: inline-block !important;
    }
	.scheda-cont {
		display: block !important;
		position: absolute;
		top: -84px;
		right: 0 !important;
		text-align: right;
		max-width: fit-content;
	}
}
@media (max-width:767px) {
	html  .home.elementor-kit-7 h2 {
        font-size: 34px !important;
        line-height: 40px !important;
    }
	span.jet-checkboxes-list__label {
		font-size: 1.25em !important;
	}

	.jet-filter-label {
		font-size: 1.3em !important;
	}

	.quantity {
		max-width: 100% !important;
	}

	.jet-breadcrumbs__item-link {
		color: #b11e22 !important;
	}

	.jet-breadcrumbs__item>* {
		font-size: 1em !important;
		font-weight: 600 !important;
	}

	.quantity input {
		margin-right: 0;
	}

	.woocommerce .product .elementor-jet-single-add-to-cart .cart .quantity .qty {
		width: 100%;
		max-width: 100%;
		margin-right: 0 !important;
	}

	.qty-buttons button.qty-minus,
	.qty-buttons button.qty-plus {
		color: #fff;
		background-color: #b11e22 !important;
	}

	.woocommerce-variation-add-to-cart.variations_button {
		display: block !important;
	}

	button.single_add_to_cart_button {
		width: 100% !important;
		max-width: 100% !important;
		margin-top: 12px !important;
	}

	.woocommerce-variation-price {
		margin-bottom: 0px;
	}

	.qty-buttons .qty-plus,
	.qty-buttons .qty-minus {
		display: block;
	}

	.woocommerce .product .elementor-jet-single-add-to-cart .cart .quantity .qty {
		width: 80px;
		max-width: 80px;
		margin-right: 0 !important;
		height: 80px;
	}
	#video-slider .e-hosted-video.elementor-wrapper.elementor-open-inline {
		height: 78vh;
	}
	#video-slider  .slick-list.draggable {
		height: 78vh !important;
	}
	#video-slider  .e-con-full.banner_sedici_noni.e-flex.e-con {
		height: 78vh;
	}
    #video-slider video.elementor-video {
        /* object-fit: cover !important; */
        position: absolute;
    }

	#video-slider .elementor-widget-text-editor {
    line-height: 1.2;
		font-size: 1.2em;}
	
	/* Quando il VIDEO va in fullscreen -> passa a contain */
	#video-slider video.elementor-video:fullscreen,
	#video-slider .elementor-wrapper:fullscreen > video.elementor-video,
	#video-slider video.elementor-video:-webkit-full-screen {
	  object-fit: contain !important;
	  object-position: 50% 50% !important;
	  position: static !important;
	  width: 100vw !important;
	  height: 100vh !important;
	}

	/* (opzionale) elimina eventuali padding/margini del wrapper in fullscreen */
	#video-slider .elementor-wrapper:fullscreen,
	#video-slider .elementor-wrapper:-webkit-full-screen {
	  padding: 0 !important;
	  margin: 0 !important;
	  background: #000; /* per le bande */
	}
	#video-slider .jet-listing-grid__slider-icon.slick-arrow {
		top:80%;
	}
	#video-slider {
		padding-left:0 !important;
		padding-right:0 !important;
	}
	#video-slider .elementor-widget-text-editor .elementor-widget-container {
    margin-top: 0;
}
	#video-slider h5.elementor-heading-title.elementor-size-default {
    color: #fff;
    font-size: 15px;
}
html .iubenda-tp-btn:not(.iubenda-floatable-tb-btn)[data-tp-float][data-tp-anchored]:not([data-tp-hover]):not([data-tp-label])[data-tp-float=center-left] {
		top:85% !important;
	}
}
#video-slider .jet-listing-grid__slider-icon.slick-arrow.next-arrow, #video-slider .jet-listing-grid__slider-icon.slick-arrow.prev-arrow {
    background: #B11E22;
}
@media (max-width:680px) {
	.entrata h1 {
		font-size: 2.6em;
		line-height: 1.1;
	}

	.logone {
		min-height: 110px;
	}

	.row-carousel h3.elementor-image-box-title {
		font-size: 1.65em;
	}

	.row-carousel .elementor-image-box-content p a {
		font-size: 0.9em;
	}

	.row-carousel .elementor-image-box-wrapper .elementor-image-box-img {
		width: 94% !important;
	}

	.row-carousel .elementor-image-box-title {
		margin-bottom: 10px;
		color: #B11E22;
		margin-top: 10px;
	}

	.row-carousel #home-promo h3.ht-product-title-2 {
		font-size: 1.15em;
		line-height: 1 !important;
		margin-top: 6px;
		margin-bottom: 6px;
		max-height: 34px;
		overflow: hidden;
	}

	.row-carousel button.slick-prev.slick-arrow {
		height: 36px;
		left: -9px;
		width: 19px;
		font-size: 14px;
		color: #B11E22;
		background-color: #fff !important;
	}

	.row-carousel button.slick-next.slick-arrow {
		height: 36px;
		right: -9px;
		width: 19px;
		font-size: 14px;
		color: #B11E22;
		background-color: #fff !important;
	}

	/* frecce mobile carosello specifiche */
	.elementor-59 .elementor-element.elementor-element-2260788 .product-slider .slick-arrow,
	.elementor-59 .elementor-element.elementor-element-5275fc6 .product-slider .slick-arrow,
	.elementor-59 .elementor-element.elementor-element-d3ee042 .product-slider .slick-arrow,
	.elementor-59 .elementor-element.elementor-element-bca59ca .product-slider .slick-arrow {
		color: #B11E22 !important;
		background-color: #fff !important;
	}

	.row-carousel {
		padding-top: 16px;
	}

	.row-carousel-last {
		padding-bottom: 80px;
	}

    .row-carousel #home-promo span.ht-product-label.ht-product-label-right:before {
        font-size: 12px;
        padding: 4px 6px !important;
        line-height: 12px !important;
        font-weight: 700 !important;
        opacity: 1;
    }
	.wc-proceed-to-checkout .button.checkout-button {
		font-size:18px !important;
	}
}
@media only screen and (max-width: 479px) {
		.scheda-cont {
		display: block !important;
		position: absolute;
		top: -76px;
		right: 5% !important;
		text-align: right;
		max-width: fit-content;
	}
.woocommerce .woolentor-cart-list .cart .product-thumbnail {
    max-width: 100% !important;
    justify-content: center;
    margin-right: 0;
}
.woocommerce .woolentor-cart-list .woolentor-cart-product-remove {
    left: 25% !important;
}
.woolentor-cart-product-content {
    padding-top: 16px;
}
.woolentor-cart-product-content-left {
    padding-bottom: 20px;
}
	.product-quantity.woolentor-product-quantity span {
    display: none;
}
	.woolentor-product-price-old {
    justify-content: center !important;
}
    input#coupon_code {
        width: 100% !important;
        padding-left: 10px !important;
    }
	.coupon input.button {
    float: left !important;
    width: 100% !important;
    margin-top: 10px !important;
}
	.wl_update_cart_shop {
    width: 100%;
}
	.wl_update_cart_shop input.button {
    width: 100% !important;
    margin-bottom: 12px !important;
}
	.elementor-element.elementor-element-f233ef3.elementor-widget-tablet__width-initial.elementor-widget.elementor-widget-jet-smart-filters-checkboxes {
		width: 100% !important;
		margin-top: 14px;
	}
}
@media (max-width: 340px) {
	header .elementor-element.e-con-full.e-flex.e-con.e-child {
		--column-gap: 14px;
	}

	.row-carousel h3.elementor-image-box-title {
		font-size: 1.35em;
	}
}

/* provvisorio */
.term-20 .elementor-element:first-child p,
.page-id-119 .elementor-element:first-child p,
.term-56 .elementor-element:first-child p {
	color: #fff !important;
}


@media print {
  button.iubenda-tp-btn,
  .iubenda-tp-btn,
  .iubenda-cs-preferences-link {
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
    position: absolute !important;
    left: -9999px !important;
  }

  .e-n-tabs-content {
    display: block !important;
    flex-direction: column !important;
    width: 100% !important;
  }

  .e-n-tabs-content > div {
    width: 100% !important;
    display: block !important;
    float: none !important;
    margin: 0 auto 30px auto !important;
    box-sizing: border-box;
  }

  /* Stile della tabella specifiche */
  .woocommerce-product-attributes,
  table {
    width: 100% !important;
    border-collapse: collapse !important;
  }

  table th,
  table td {
    border: 1px solid #999 !important;
    padding: 8px !important;
    text-align: left !important;
    vertical-align: top !important;
  }
.e-n-tabs-heading {
    display: none !important; /* opzionale: nasconde le etichette "Descrizione", "Specifiche" */
  }
  /* Rimuove margini indesiderati */
  .elementor-element {
    margin: 0 !important;
  }
}

.descrizione_grande .elementor-widget-container {
	display:block !important;
}
.icone-tendina .elementor-icon-box-icon a {
    font-size: 48px !important;
}
/* nascondo be4 dal footer */
.elementor-element.elementor-element-2313bb3.elementor-widget.elementor-widget-heading {
    display: none !important;
}
/* Nascondo google pay */
li.wc_payment_method.payment_method_xpay_googlepay {
	display:none !important;
}